* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  min-height: 100vh;
  padding: 2rem;
}

.reset_btn {
  font-size: 1.3rem;
  margin-top: 20px;
}
.reset_div {
  display: grid;
  justify-content: center;
}
